<template>
	<view>

	</view>
</template>

<script>
	export default {
		name: 'White',
		data() {
			return {

			}
		},
		onLoad() {
			uni.navigateBack()
		},
		methods: {

		}
	}
</script>

<style>

</style>